/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 8, 2021, 10:44:28 AM
    Author     : Mohammad Shoaib /❤❤❤❤
*/
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
div.wrapper {
    width: 100%;
    display: inline-block;
}
div.container{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}
body {
    margin: 0;
    overflow-x: hidden;
    /*font-family: 'Barlow', sans-serif;*/
    font-family: 'Josefin Sans', sans-serif;
    /*font-family: 'Montserrat', sans-serif;*/
}
ul, h1, h2, h3, h4, h5, h6, p{
    margin: 0;
    padding: 0;
}
a:hover {
    text-decoration: none;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
}
.header_inner {
    width: 100%;
    display: inline-block;
}
.header_inner .left {
    float: left;
    width: 25%;
}
.header_inner .center {
    float: left;
    width: 50%;
    padding: 25px 0;
}
.header_inner .right {
    float: left;
    width: 25%;
    padding: 15px 0;
}
.header_inner .left a {
    display: inline-block;
}
.header_inner .center li {
    list-style: none;
    display: inline-block;
    margin: 0 20px;
}
.header_inner .center li a {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin: 0;
    text-decoration: none;
    display: block;
}
.header_inner .right a {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin: 0;
    text-decoration: none;
    display: block;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 10px 0;
}
.header_inner .right .acountLogin {
    float: left;
    width: 45%;
}
.header_inner .right .acountRegsiter {
    float: right;
    width: 45%;
}
.header_inner .right .acountRegsiter a {
    color: #eac95f;
    background-color: #fff;
}



.banner {
    background: linear-gradient(0deg, rgba(190,32,47,1) 0%, rgba(243,61,78,1) 100%);
    
}
.banner_bg {
    background-image: url('/images/Group-645.png');
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 150px 0 50px 0;
}
.banner_inner {
    width: 100%;
    display: inline-block;
}
.banner_inner .left {
    float: left;
    width: 50%;
    padding: 80px 0;
}
.banner_inner .left h1 {
    font-style: italic;
    font-size: 55px;
    font-weight: 900;
    color: #fff;
}
.banner_inner .left p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    margin: 20px 0;
}
.banner_inner .left a {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: 20px 0;
    text-decoration: none;
    display: inline-block;
    color: #eac95f;
    background-color: #fff;
    border-radius: 50px;
    padding: 10px 30px;
    box-shadow: 0 3px 7px -5px #000;
}

.banner_inner .right {
    float: left;
    width: 50%;
}
.banner_inner .right img {
    max-width: 80%;
    float: right;
}




.how_it_works {
    background: #FCFCFC;
    padding: 90px 0;
}
.how_it_works_inner {
    display: inline-block;
    width: 100%;
}
.heading_section {
    text-align: center;
    width: 900px;
    margin: 0 auto;
}
.heading_section h1 {
    font-style: italic;
    font-size: 55px;
    font-weight: 900;
    color: #18191B;
}
.heading_section p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
}
.heading_section .heading_border {
    margin: 20px 0 25px 0;
}
.heading_section .heading_border span {
    height: 3px;
    display: block;
    width: 100px;
    margin: 0 auto;
    border-radius: 5px;
    background-color: #eac95f;
}
.how_it_works_boxs {
    display: inline-block;
    width: 100%;
    margin: 100px 0 0 0;
}
.how_it_works_box {
    float: left;
    width: 27%;
    position: relative;
    margin: 0 0.5% 0 0;
    height: 230px;
}
.how_it_works_box:nth-child(1) {
    background-image: url('/images/Group 8.png');
    background-size: 100% 100%;
    padding: 40px 4%;
}
.how_it_works_box:nth-child(2) {
    background-image: url('/images/Group 16.png');
    background-size: 100% 100%;
    padding: 40px 4%;
}
.how_it_works_box:nth-child(3) {
    background-image: url('/images/Group 22.png');
    background-size: 100% 100%;
    padding: 40px 4%;
    width: 20%;
}
.how_it_works_box .heading {
    position: absolute;
    top: -43px;
    left: 20%;
    width: 80%;
    display: inline-block;
}
.how_it_works_box .heading .icon {
    float: left;
    border: 5px solid #fff;
    box-shadow: 0 10px 20px -11px #000;
    border-radius: 70px;
    width: 70px;
    height: 70px;
    background: linear-gradient(0deg, rgba(90,130,34,1) 0%, rgba(122,183,37,1) 100%);
    display: flex;
    align-items: center;
}
.how_it_works_box:nth-child(2) .heading .icon {
    background: linear-gradient(0deg, rgb(190, 32, 47) 0%, rgb(243, 61, 78) 100%);
}
.how_it_works_box:nth-child(3) .heading .icon {
    background: linear-gradient(0deg, rgb(24, 25, 27) 0%, rgb(81, 83, 88) 100%);
}
.how_it_works_box .heading h1 {
    float: left;
    color: #51781F;
    font-style: italic;
    font-size: 28px;
    font-weight: 900;
    margin: 22px 0 0 25px;
}
.how_it_works_box:nth-child(2) .heading h1 {
    color: #eac95f;
}
.how_it_works_box:nth-child(3) .heading h1 {
    color: #050608;
}
.how_it_works_box p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    width: 73%;
    text-align: justify;
    padding: 20px 0 0 0;
}
.how_it_works_box h1 {
    font-style: italic;
    font-size: 24px;
    font-weight: 900;
    color: #18191B;
    width: 73%;
    margin: 15px 0 0 0;
}
.how_it_works_box:nth-child(3) p {
    width: 100%;
}
.how_it_works_box .heading .icon svg {
    width: 40px;
    margin: 0 auto;
}

.home_coins {
    width: 100%;
    padding: 90px 0;
    background-color: #fff;
}
.home_coins_inner {
    display: inline-block;
    width: 100%;
}
.home_coins_inner .left {
    float: left;
    width: 50%;
}
.home_coins_inner .right {
    float: right;
    width: 43%;
    padding: 75px 0;
}
.home_coins_inner .left .coins {
    width: 100%;
    display: inline-block;
}
.coins_left {
    float: left;
    width: 50%;
    position: relative;
    padding: 50px 0 150px 0;
}
.coins_left .stylish_box {
    position: absolute;
    bottom: 0;
}
.coins_left .stylish_box .coin_image {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 17px -12px #000;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.stylish_box .coin_image img {
    max-width: 100%;
    margin: 0 auto;
}
.coins_right {
    float: right;
    width: 50%;
    position: relative;
    padding: 200px 0 0 0;
}
.coins_right .stylish_box {
    position: absolute;
    top: 0;
}
.coins_right .stylish_box .coin_image {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 17px -12px #000;
    position: absolute;
    right: 100px;
top: -6px;
}

.coin_box {
    width: 90%;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 17px -12px #000;
    text-align: center;
    position: relative;
    padding: 40px 0;
    z-index: 12;
    margin: -25px auto 0;
}
.coins_left .stylish_box .image {
    width: 80%;
    margin: 0 auto;
}
.coins_left .stylish_box .image svg {
    width: 100%;
}
.coin_box .coin_image img {
    max-width: 120px;
}
.coin_box .coin_image {
    position: absolute;
    width: 100%;
    top: -40px;
}
.coin_box h2 {
    color: #18191B;
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    padding: 60px 0 0 0;
}
.coin_box h1 {
    color: #18191B;
    font-style: italic;
    font-size: 45px;
    font-weight: 900;
    padding: 20px 0 0 0;
}
.coin_box p {
    color: #51781F;
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: -6px 0 0 0;
}
.coins_right .coin_box p {
    color: #eac95f;
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: -6px 0 0 0;
}
.coin_box .link a {
    color: #18191B;
    font-size: 22px;
    box-shadow: 0 0 17px -12px #000;
    width: 50px;
    height: 50px;
    display: flex;
    text-decoration: none;
    align-items: center;
    margin: 30px auto 0;
    border-radius: 50px;
}
.coin_box .link a i {
    margin: 0 auto;
}
.coins_right .stylish_box .image {
    width: 95%;
}
.coins_right .stylish_box .image svg {
    width: 100%;
    margin: -50px 0 0 -50px;
}

.home_coins_inner .right h1 {
    color: #18191B;
    font-style: italic;
    font-size: 50px;
    font-weight: 900;
}
.home_coins_inner .right p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    text-align: justify;
    padding: 20px 0 0 0;
    line-height: 30px;
}
.read_more_button {
    margin: 40px 0 0 20px;
    position: relative;
}
.read_more_button .circle {
    background-color: transparent;
    border: 2px solid #51781F;
    width: 70px;
    height: 70px;
    display: inline-block;
    position: absolute;
    border-radius: 70px;
}
.read_more_button .line {
    background-color: #51781F;
    height: 3px;
    width: 120px;
    display: inline-block;
    position: absolute;
    top: 35px;
    left: -20px;
}
.read_more_button .line i {
    color: #51781F;
    position: absolute;
    top: -7px;
    right: -5px;
}
.read_more_button .text {
    width: 90px;
    background-color: #fff;
    position: absolute;
    top: 26px;
    text-align: center;
    font-style: italic;
    font-size: 10px;
    font-weight: 900;
    color: #000;
    padding: 4px 0;
    left: -6px;
}
.why_it {
    background: #FCFCFC;
    padding: 90px 0;
}
.why_it_box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 17px -12px #000;
    float: left;
    width: 24%;
    margin: 0 1.6%;
    text-align: center;
    padding: 30px 3%;
}
.why_it_box .image svg {
    width: 70px;
    height: 70px;
}
.why_it_box h2 {
    font-style: italic;
    font-size: 24px;
    font-weight: 900;
    color: #18191B;
    margin: 15px 0;
}
.why_it_box p {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #707070;
}

.umoja_money {
    padding: 90px 0;
    width: 100%;
}
.umoja_money_inner {
    width: 100%;
    display: inline-block;
}
.umoja_money_inner .left {
    float: left;
    width: 50%;
    padding: 50px 0;
}
.umoja_money_inner .left h1 {
    color: #18191B;
    font-style: italic;
    font-size: 50px;
    font-weight: 900;
}
.umoja_money_inner .left p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    text-align: justify;
    padding: 20px 0 0 0;
    line-height: 30px;
}
.umoja_money_inner .right {
    float: right;
    width: 40%;
}
.umoja_money_inner .right img {
    max-width: 100%;
}



.pricing {
    background: #FCFCFC;
    padding: 90px 0;
}
.pricing_inner {
    width: 100%;
    display: inline-block;
}
.pricing_boxs {
    width: 100%;
    display: inline-block;
    margin: 50px 0 0 0;
}
.pricing_box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 30px -30px #000;
    float: left;
    width: 24%;
    margin: 0 1.6%;
    text-align: center;
    padding: 30px 3%;
}
.pricing_box:nth-child(1), .pricing_box:nth-child(3) {
    margin: 40px 1.6% 0;
}
.pricing_box h2 {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #18191B;
}
.pricing_box h1 {
    position: relative;
    color: #18191B;
    font-style: italic;
    font-size: 45px;
    font-weight: 900;
    padding: 10px 0;
}
.pricing_box h1 span {
    font-size: 20px;
}
.pricing_box h3 {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #eac95f;
    margin: -10px 0 0 0;
}
.pricing_box ul {
    margin: 40px 0;
}
.pricing_box ul li {
    font-style: italic;
    font-size: 14px;
    font-weight: 900;
    color: #18191B;
    list-style: none;
    margin: 10px 0;
}
.pricing_box .button a {
    text-align: center;
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: 20px 0;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background-color: #eac95f;
    border-radius: 50px;
    padding: 10px 30px;
    box-shadow: 0 3px 7px -5px #000;
}
.why_it_boxs {
    width: 100%;
    display: inline-block;
    margin: 50px 0 0 0;
}
.footer {
    background: linear-gradient(0deg, rgb(24, 25, 27) 0%, rgb(81, 83, 88) 100%);
    padding: 90px 0;
}
.footer_inner {
    display: inline-block;
    width: 100%;
}
.footer_inner .f_col_1 {
    float: left;
    width: 20%;
    margin: 0 10% 0 0;
}
.footer_inner .f_col_2 {
    float: left;
    width: 23%;
}
.footer_inner p {
    font-style: italic;
    font-size: 14px;
    font-weight: 900;
    color: #fff;
    list-style: none;
    margin: 10px 0;
    line-height: 24px;
}
.footer_inner h2 {
    font-style: italic;
    font-size: 22px;
    font-weight: 900;
    color: #fff;
    list-style: none;
    margin: 0 0 20px 0;
}
.footer_inner li {
    font-style: italic;
    font-size: 14px;
    font-weight: 900;
    color: #fff;
    list-style: none;
    margin: 10px 0;
}
.footer_inner li a {
    color: #fff;
    text-decoration: none;
}
ul.social_links{
    margin: 20px 0 0 0;
}
ul.social_links li {
    display: inline-block;
    margin: 0 10px 0 0;
    width: 30px;
    height: 30px;
    text-align: center;
    background-color: #fff;
    border-radius: 50px;
}
ul.social_links li a {
    display: flex;
    align-items: center;
    color: #000;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
ul.social_links li a i {
    margin: 0 auto;
}
.copyrights {
    text-align: center;
    font-style: italic;
    font-size: 14px;
    font-weight: 900;
    color: #fff;
    list-style: none;
    padding: 15px 0;
    background-color: #000;
    border-top: 1px solid #575757;
}
.header_inner .right a.menu_toggle {
    display: none;
    cursor: pointer;
}
.mobile_menu {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 123;
    background: linear-gradient(0deg, rgba(190,32,47,1) 0%, rgba(243,61,78,1) 100%);
    text-align: center;
    transition: 0.3s;
    left: -100%;
}
.mobile_menu.active{
    left: 0;
}
.mobile_menu .menu_toggle {
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
}
.mobile_menu ul {
    margin: 50px 0 0 0;
}
.mobile_menu ul li {
    list-style: none;
    margin: 10px 0;
}
.mobile_menu ul li a {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin: 0;
    text-decoration: none;
    display: block;
}
.user_login_logout a {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin: 0;
    text-decoration: none;
    display: block;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 10px 0;
}
.user_login_logout {
    display: inline-block;
    width: 80%;
    margin: 50px auto 0;
}
.user_login_logout .acountLogin {
    float: left;
    width: 49%;
}
.user_login_logout .acountRegsiter {
    float: right;
    width: 49%;
}




/*why_it_page*/
.bg_half_white{
    background-color: #FCFCFC !important;
}
.text_image_section{
    padding: 90px 0;
    background-color: #fff;
}
.text_image_section_inner {
    width: 100%;
    display: inline-block;
}
.text_image_section_inner .left {
    width: 100%;
    float: left;
}
.text_image_section_inner .right {
    width: 45%;
    float: right;
}

.text_image_section.image_left .right{
    float: left;
}
.text_image_section.image_left .left{
    float: right;
}

.text_image_section_inner h1 {
    color: #eac95f;
    font-style: italic;
    font-size: 50px;
    font-weight: 900;
    text-align: center;
}
.text_image_section_inner h1 svg {
    max-width: 50px;
    float: left;
    margin: 0 10px 0 0;
}
.text_image_section_inner .heading_bottom_border {
    height: 2px;
    width: 250px;
    background-color: #eac95f;
    margin: 15px auto;
}
.text_image_section_inner .content {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    text-align: justify;
    padding: 20px 0 0 0;
    line-height: 30px;
    margin: 0 0 20px 0;
}
.text_image_section_inner .link a {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: 20px 0;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background-color: #eac95f;
    border-radius: 50px;
    padding: 10px 30px;
    box-shadow: 0 3px 7px -5px #000;
}
.text_image_section_inner .right img {
    max-width: 100%;
}

.text_color_green .text_image_section_inner h1 {
    color: #51781F;
}
.text_color_green .text_image_section_inner .heading_bottom_border {
    background-color: #51781F;
}
.text_color_green .text_image_section_inner .link a {
    background-color: #51781F;
}

.text_color_blue .text_image_section_inner h1 {
    color: #236088;
}
.text_color_blue .text_image_section_inner .heading_bottom_border {
    background-color: #236088;
}
.text_color_blue .text_image_section_inner .link a {
    background-color: #236088;
}

.banner.inner_page_banner .banner_bg {
    padding: 100px 0 0 0;
}
.banner.inner_page_banner .banner_inner .left {
    text-align: center;
    margin: 0 auto;
    float: unset;
}


.about_us_page_banner {
    /*height: 600px;*/
    background-color: #EBF3FA;
    padding: 30px 0 0 0;
}
.about_us_page_banner .banner_inner {
    /*background-image: url('/images/Group-4560.png');*/
    /*height: 100%;*/
    /*background-size: cover;*/
}
.banner_inner img {
    max-width: 100%;
}

.questions {
    width: 100%;
    margin: 20px 0 0 0;
    display: inline-block;
}

.faq_section {
    padding: 90px 0;
    width: 100%;
}
.faq_inner {
    width: 70%;
    margin: 0 auto;
}
.faq_inner .heading {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.faq_inner .heading h1 {
    color: #18191B;
    font-style: italic;
    font-size: 50px;
    font-weight: 900;
}
.faq_inner .heading .bottom_border {
    height: 2px;
    width: 100px;
    background-color: #eac95f;
    margin: 15px auto;
}
.faq_inner .heading p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    line-height: 30px;
}
.question_box{
    border: 1px solid #A4A4A4;
    border-radius: 30px;
    margin: 20px 0;
}

.question_box .content{
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    line-height: 30px;
    display: none;
    padding: 0 25px 15px 25px;
}
.question_box h2 {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #18191B;
    line-height: 30px;
    position: relative;
    padding: 10px 25px;
    cursor: pointer;
}
.question_box h2 i {
    color: #eac95f;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 30px;
    transition: 0.3s;
}
.question_box:first-child .content{
    display: block;
}
.question_box.active h2 i {
    transform: rotate(180deg);
}
.contact_us.text_image_section .text_image_section_inner {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 27px -23px #000;
    padding: 60px 5%;
    width: 400px;
    margin: 0 auto;
    display: flow-root;
}
.cntQutationForm input {
    border-radius: 30px;
    border: 2px solid #eac95f;
    padding: 10px 3%;
    width: 94%;
    margin: 10px 0;
}
.cntQutationForm textarea {
    border: 2px solid #eac95f;
    padding: 10px 3%;
    width: 94%;
    margin: 10px 0;
    min-height: 100px;
    border-radius: 15px;
}
.cntQutationForm .sendMessage {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: 20px 0;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background-color: #eac95f;
    border-radius: 50px;
    padding: 10px 30px;
    box-shadow: 0 3px 7px -5px #000;
    border: 0;
}
.accountBtn {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: 20px 0;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background-color: #eac95f;
    border-radius: 50px;
    padding: 10px 30px;
    box-shadow: 0 3px 7px -5px #000;
    border: 0;
}
.pricing_inner p {
    line-height: 27px;
    margin: 0 0 10px 0;
}
.help-block.help-block-error {
    color: red;
    font-weight: 700;
}

.formGroup_sb a {
    color: #eac95f;
    text-decoration: none;
    margin: 0 0 0 10px;
}
.alert.alert-danger.alert-dismissable {
    position: fixed;
    background-color: #ff0000;
    top: 51px;
    right: 0;
    width: 300px;
    padding: 10px;
    border-radius: 5px;
    z-index: 99999999999;
    color: #fff;
}
.alert.alert-danger.alert-dismissable .close {
    position: absolute;
    right: 10px;
    width: 25px;
    font-size: 20px;
    border: 0;
    background-color: #fff;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 0 2px 0;
}

.alert.alert-success.alert-dismissable {
    position: fixed;
    background-color: #008000;
    top: 51px;
    right: 0;
    width: 300px;
    padding: 10px;
    border-radius: 5px;
    z-index: 99999999999;
    color: #fff;
}
.alert.alert-success.alert-dismissable .close {
    position: absolute;
    right: 10px;
    width: 25px;
    font-size: 20px;
    border: 0;
    background-color: #fff;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 0 2px 0;
}
.logo_top {
    width: 200px;
    margin: 0 auto;
}
.logo_top img {
    max-width: 100%;
}
.formGroup_sb {
    text-align: center;
}
.text_image_section_inner p{
    text-align: center;
}

@media only screen and (max-width: 600px) {
  .contact_us.text_image_section .text_image_section_inner{
    width: 90%;
  }
}
